<!DOCTYPE HTML>
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Cécile Fecherolle | CV en ligne</title>
<link rel="stylesheet" type="text/css" href="assets/styles/style.css" media="screen" />
<!--[if lt IE 9]>
  <script type="text/javascript" src="assets/scripts/modernizr.js"></script><![endif]-->
</head>
<body>
<div class="wrapper">
  <header>
    <h1><a href="">Cecile Fecherolle</a></h1>
  </header>
  <div class="nav-container">
    <nav>
      <ul>
        <li><a href="#home" class="selected">Ecran titre</a></li>
        <li><a href="#character">Selection du personnage</a></li>
        <li><a href="#skills">Equipement</a></li>
        <li><a href="#quests">Quetes</a></li>
        <li><a href="#contact">Me contacter</a></li>
      </ul>
      <div class="nav-left"></div>
      <div class="nav-right"></div>
      <div class="nav-above"></div>
    </nav>
  </div>
  <section id="home">
  <br/>
    <div class="row">
      <div class="four columns"></div>
      <div class="eight columns">
    <img src="assets/images/bubble.png">
      </div>
  </div>
      <div class="row">
    <div class="four columns"></div>
      <div class="eight columns">
    <img src="assets/images/transparent.gif" class="image left" alt="" margin="0" >
      </div>
  </div>
    <hr>
  </section>
  <section id="character">
    <h1 class="title">Selection du personnage</h1>
  <br>
    <div class="row">
    <div class="four columns">
         <img src="assets/images/characterselect.png" width="275px" style="margin:5px 15px 0 0" />
    </div>
      <div class="eight columns">
        <h4 style="margin:5px 0 10px 0">Cursus</h4>
        <ul class="list heart">
      <li>Etudes d'ingénieur en Génie Informatique à l'UTC (Université de Technologie de Compiègne)</li>
      <li>Filière ICSI (Ingénierie des Connaissances et des Supports d'Information)</li>
      <li>Mineur TCN (Technologies Culturelles Numériques)</li>
    </ul>
    <h4>Passions</h4>
    <p>
      <ul class="list heart">
        <li>Jeux vidéo (PC et consoles)</li>
        <li>Chant</li>
        <li>Ecoute et pratique de la musique (Piano, guitare...)</li>
        <li>Nouvelles technologies</li>
        <li>Natation</li>
      </ul>
    </p>
        <h4>Ambitions</h4>
    <p align="justify">
      Actuellement en stage de fin d'études dans la belle ville de Lyon, je cherche en parallèle à étendre mon réseau et suis ouverte aux opportunités professionnelles potentielles à compter de mars 2015. Je recherche essentiellement des postes de type ingénieur/développeur, sans contraintes précises à ce niveau, mais m'initierais également avec beaucoup de motivation à la programmation appliquée au domaine du jeu vidéo si j'en ai l'occasion (Unity3D notamment). N'hésitez pas à me contacter via la dernière section de ce CV en ligne, ne serait-ce que pour discuter un peu de votre activité ou de ce que vous recherchez actuellement. Mon <a href="https://www.linkedin.com/profile/view?id=241126342">profil LinkedIn</a> peut également vous être utile pour davantage de précisions.
    </p>
      </div>
    </div>
    <br>
    <hr>
  </section>
  <section id="skills">
  <div class="row">
    <h1 class="title">Equipement</h1>
  <div class="four columns">
    <h4>Compétences en informatique</h4>
        <ul class="list sword">
          <li>Java/Swing<img src="assets/images/bar/3,5.png" class="skillBar"></li>
          <li>JUnit<img src="assets/images/bar/2.png" class="skillBar"></li>
          <li>C<img src="assets/images/bar/3.png" class="skillBar"></li>
          <li>C++/Qt<img src="assets/images/bar/3.png" class="skillBar"></li>
          <li>Perl<img src="assets/images/bar/3,5.png" class="skillBar"></li>
          <li>Git<img src="assets/images/bar/3.png" class="skillBar"></li>
          <li>Lisp<img src="assets/images/bar/2,5.png" class="skillBar"></li>
          <li>Prolog<img src="assets/images/bar/3.png" class="skillBar"></li>
      <li>PHP<img src="assets/images/bar/3.png" class="skillBar"></li>
      <li>SQL<img src="assets/images/bar/3.png" class="skillBar"></li>
      <li>HTML5/CSS3<img src="assets/images/bar/4.png" class="skillBar"></li>
      <li>JavaScript/jQuery<img src="assets/images/bar/4.png" class="skillBar"></li>
      <li>AJAX<img src="assets/images/bar/2.png" class="skillBar"></li>
      <li>ANT<img src="assets/images/bar/2,5.png" class="skillBar"></li>
        </ul>
  </div>
    <div class="three columns">
      <h4>Principaux domaines étudiés</h4>
    <ul class="list shield">
          <li>Programmation orientée objet</li>
          <li>Développement web</li>
          <li>Gestion de projet</li>
          <li>Interfaces utilisateur</li>
          <li>Recherche et indexation d'informations</li>
          <li>Intelligence Artificielle</li>
          <li>Bases de données</li>
          <li>Systèmes UNIX</li>
        </ul>
  </div>
  <div class="four columns">
    <h4>Compétences linguistiques</h4>
        <ul class="list potion">
          <li><b>Anglais :</b> niveau C1, 985/990 au TOEIC</li>
          <li><b>Japonais :</b> 2 ans de cours à l'université, puis semestre au Japon</li>
          <li><b>Allemand :</b> niveau B2</li>
        </ul>
  </div>
    </div>
    <hr>
  </section>
  <section id="quests">
    <h1 class="title">Quetes</h1>
  <h4>Sejour à l'etranger</h4>
    <h6>Chiba Institute of Technology (Japon) - Semestre de R&D (5 mois)</h6>
    <p>Semestre de recherche et de développement dans le cadre d'un projet de plate-forme de brainstorming multiculturel faisant intervenir différentes surfaces tactiles.</p>
    <p>Organisation de meetings distants via des tableaux, tables, tablettes, smartphones tactiles connectés à un serveur, entre la France et le Japon.</p>
    <p>L'objectif est de favoriser et rendre plus accessibles les échanges interculturels entre plusieurs équipes, en pensant et développant de nouvelles extensions pour cette plate-forme. Le développement se fait en Java et avec des systèmes multi-agents (JADE).</p>
    <h4>Expérience professionnelle</h4>
      <h6>Oxygene Interactive - Stage de développement (3 mois)</h6>
    <ul><li>Développement Javascript front-end d’un site publicitaire pour une marque de produits de luxe, faisant notamment intervenir une gestion dynamique des URLs au sein d’une même page (navigation fluide sans rechargements) et de nombreuses animations. Participation au développement php du back-office associé.</li>
      <li>Debug et adaptation en version standalone de trois mini-jeux flash, initialement regroupés dans un même projet avec une interface d’achats de crédits. Portage de l’un d’eux sur Facebook, avec des classements et les interactions sociales correspondantes.</li></ul>
      <h6>My Lucky Day - Stage de développement (2 mois)</h6>
      <p>Conception et réalisation d'un site de reporting (front + back-office) pour récupérer, mutualiser, et afficher efficacement les statistiques de différents comptes développeurs d'applications Android, et iOS.</p>
    <h4>Exemples de projets universitaires</h4>
    <h6>Gestion de projet et POO : Logiciel de partage de musique décentralisé via un réseau local (5 mois)</h6>
    <p>Développement collaboratif en Java au sein d'un groupe de 25 étudiants divisé en quatre modules fonctionnels. Projet piloté intégralement par les étudiants : management de projet,   choix techniques, conception, développement, intégration et tests. Apprentissage théorique et pratique de la gestion de projet et de ses contraintes,  approfondissement des connaissances en conception logicielle et en développement Java.</p>
    <h6>Ingénierie des systèmes interactifs : Développement d'interfaces pour une application Android (5 mois)</h6>
    <p>Refonte  de  l'interface  d'une  application  Android,  rédaction  d'un  cahier  des  charges  et  réflexions  autour  de  la  conception
(maquettes, étude de l'existant, ergonomie). Développement d'une nouvelle interface utilisateur pour cette application.</p>
    <hr>
  </section>
  <section id="contact">
    <h1 class="title">Me contacter</h1>
    <div class="row">
      <div class="six columns">
    <br>
        <div class="done">
          <h4>Merci !</h4>
          J'ai bien reçu votre message.
        </div>
        <form method="post" action="process.php" class="form">
          <table>
            <tr class="element">
              <td><label>Nom</label></td>
              <td class="input"><input type="text" name="name" /></td>
            </tr>
            <tr class="element">
              <td><label>Email</label></td>
              <td class="input"><input type="text" name="email" /></td>
            </tr>
            <tr class="element">
              <td><label>Site web</label></td>
              <td class="input"><input type="text" name="website" /></td>
            </tr>
            <tr class="element">
              <td><label>Message</label></td>
              <td class="input"><textarea name="comment" class="text textarea" >Ce formulaire n'est pas interactif, merci de passer par la version actuelle du site pour me contacter.
              </textarea></td>
            </tr>
          </table>
          <div class="element">
            <div class="clearfix"></div>
            <input type="submit" id="submit" disabled="true" value="Envoyer"/>
            <div class="loading"></div>
          </div>
          <div class="error"> </div>
        </form>
      </div>
      <div class="six columns">
        <h4>Autres moyens de contact</h4>
    <p><b>Mail :</b> cecile.fecherolle[at]gmail.com</p>
        <p><b>Compte Skype :</b> cecile.fecherolle</p>
    </div>
    <hr>
  </section>
  <footer>
    <p class="left">Copyright : Cécile Fecherolle - 2014<br>
  Design basé sur un template de <a href="http://www.priteshgupta.com">PriteshGupta.com</a></p>
    <div class="social right">
    <a href="http://www.linkedin.com/pub/c%C3%A9cile-fecherolle/68/904/85a" target="_blank"><img src="assets/images/linkedin.png" alt="Linkedin" /></a>
    </div>
  </footer>
</div>
<script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
<script type="text/javascript" src="assets/scripts/jquery.scrollTo-1.4.2-min.js"></script>
<script type="text/javascript" src="assets/scripts/waypoints.min.js"></script>
<script type="text/javascript" src="assets/scripts/navbar.js"></script>
<script type="text/javascript" src="assets/scripts/functions.js"></script>
</body>
</html>
